Bug 183693 - imac boot failure
imac boot failure
Status: CLOSED DUPLICATE of bug 199043
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
ppc64 Linux
medium Severity medium
: ---
: ---
Assigned To: David Woodhouse
Brian Brock
NeedsRetesting
:
: 175831 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-02 15:54 EST by serge lacroute
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-23 04:35:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description serge lacroute 2006-03-02 15:54:56 EST
Description of problem:


Version-Release number of selected component (if applicable):
I have a iMac 1.9ghz the boot of FC5test3 does not walk.I uses
linux debug.stop on the level of the open firmware

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Dave Jones 2006-03-08 17:19:54 EST
*** Bug 175831 has been marked as a duplicate of this bug. ***
Comment 2 David Woodhouse 2006-10-03 17:12:58 EDT
Does this problem still occur?

Do we have one of these machines to test on?
Comment 3 Dave Jones 2006-10-16 14:15:03 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 4 David Woodhouse 2006-11-23 04:35:40 EST

*** This bug has been marked as a duplicate of 199043 ***

Note You need to log in before you can comment on or make changes to this bug.